using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace jiouosdp.Controllers
{
    [LF(IsLoginFilter = false), PF(IsPermissionFilter = false)]
    public class ErrorController : Controller
    {
        //
        // GET: /Error/

        public ActionResult Index()
        {
            return View();
        }


        public ActionResult WarmPrompt(string msg)
        {
            ViewBag.Msg = msg;
            return View();
        }

    }
}
